body
{
	margin: 0;
	padding: 0;
	background-color: #ffffff;
}
table
{		
	margin: 15% auto;
	margin-bottom: 0;
}
.formular
{
	margin: 0 auto;
	float: left;
	
}
.text
{
	font-size: 120%;
}
.feld
{
	width: 100px;	
}
.wert
{
	width: auto;	
}
.warnung
{
	font-size:120%;		
	color: #ff1199;	
	text-align: center;
}

.input_lang
{
	width: 417px;
}

.buttons
{
	float: right;
}



textarea
{
	width: 100%;	
	height: 100%;
	position: relative;
}